View Issue Details

IDProjectCategoryView StatusLast Update
0001106ScribusStory Editor / Text Framespublic2005-12-22 13:24
Reporterlouisdesjardins Assigned Tocbradney  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSMandrakeOS Version10
Product Version1.2.1cvs 
Target VersionFixed in Version1.2.4cvs 
Summary0001106: Cursor doesn't follow the text flow from one column to another in multi-column layouts
DescriptionWhen in a multi-columns text box, the cursor will not follow the text flow from one column to another. Instead, it jumps either to the last column if there is only one text box or to the first column of the next linked text box. The cursor even jumps from column 0000002 text box 0000001 to column 0000001 text box 2.
TagsNo tags attached.
Patch

Relationships

has duplicate 0002323 closedcbradney Editing text within a frame is sluggish and has cursor issues 
child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

cbradney

2004-09-18 14:31

administrator   ~0002413

Yes, text frames dont know about columns yet, never have. Once this is fixed many of the cursor placement issues will be fixed too.

Issue History

Date Modified Username Field Change
2004-09-18 14:02 louisdesjardins New Issue
2004-09-18 14:31 cbradney Note Added: 0002413
2005-07-12 03:56 ringerc Status new => confirmed
2005-07-12 09:38 cbradney Summary Cursor doesn’t follow the text flow from one column to another in multi-columns layouts => Cursor doesn't follow the text flow from one column to another in multi-column layouts
2005-07-29 11:34 cbradney Relationship added has duplicate 0002323
2005-12-15 13:05 cbradney Status confirmed => assigned
2005-12-15 13:05 cbradney Assigned To => cbradney
2005-12-21 23:55 cbradney Status assigned => resolved
2005-12-21 23:55 cbradney Fixed in Version => 1.3.2cvs
2005-12-21 23:55 cbradney Resolution open => fixed
2005-12-22 07:41 cbradney Fixed in Version 1.3.2cvs => 1.2.4cvs
2005-12-22 13:24 cbradney Status resolved => closed
2007-05-23 21:26 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames